<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">HMIN205_TP1_exo3_xml</string>
    <string name="nom">Last Name:</string>
    <string name="prenom">First Name:</string>
    <string name="age">Age:</string>
    <string name="competences">Skills area:</string>
    <string name="telephone">Telephone number:</string>
    <string name="valider">Validate</string>
    <string name="validation">Informations validated</string>
</resources>